Bug 834422 - [abrt] tracker-0.14.1-1.fc17: fts3GetVarint: Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: fts3GetVarint: Process /usr/libexec/tracker-sto...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:0e606b329d2e0c10d5a379f1327...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-21 16:26 EDT by Robert
Modified: 2013-07-31 18:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:58:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.17 KB, text/plain)
2012-06-21 16:26 EDT, Robert
no flags Details
File: smolt_data (4.33 KB, text/plain)
2012-06-21 16:26 EDT, Robert
no flags Details
File: maps (9.57 KB, text/plain)
2012-06-21 16:26 EDT, Robert
no flags Details

  None (edit)
Description Robert 2012-06-21 16:26:32 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: fts3GetVarint
executable:     /usr/libexec/tracker-store
kernel:         3.3.7-1.fc16.i686.PAE
pid:            7679
pwd:            /
time:           czw, 7 cze 2012, 17:05:22
uid:            1000
username:       robert
var_log_messages: Jun  7 17:05:23 Fedora16-02 abrt[7941]: Saved core dump of pid 7679 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2012-06-07-17:05:22-7679 (56463360 bytes)

backtrace:      Text file, 32946 bytes
maps:           Text file, 9800 bytes
smolt_data:     Text file, 4436 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:a96cfe9e9cdc55f989a314b934ad9945aa11602a
:92aaf9e3a33962226af01da69620e9be799859d4
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:15beedcb299b506c9c6a09bdfed67a02095644a5
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:1e45838087d1220d7a37526cadfc59f7f5c0e20c
:c76a863c9a0ec34b770d2f3db56b184bd750d6c2
:bef638b29fdf84e92e8f33383eb8adb175128188
:17257b3507857139682030c98d2cbbe5eddc34c0
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:e1a35d606daee2039bb81ae6ea464a611a6f3119
:c231c23d958aa42bb98f000cee5a9a11e090249d
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:c8c155acc515416efd9d0e407ec2667e30f58083
:c7112059d672dfb1b17ed4be88fa89f30b547841
:30849b8bc355351c9293f168bdf4f717bc42b160
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:7f66f937834c656299cf39e94182ab9fed8be960
:3e8db068ebbfae69654767b42d9b0475c53121e7
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:4a18cece7105bb73a4f2c3ad540803eb237e7543

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/robert/c4

core_backtrace:
:7f66f937834c656299cf39e94182ab9fed8be960 0x667f0 - libtracker-data.so.0 -
:7f66f937834c656299cf39e94182ab9fed8be960 0x66880 - libtracker-data.so.0 -
:7f66f937834c656299cf39e94182ab9fed8be960 0x6cecb - libtracker-data.so.0 -
:7f66f937834c656299cf39e94182ab9fed8be960 0x6d1a1 - libtracker-data.so.0 -
:7f66f937834c656299cf39e94182ab9fed8be960 0x6d229 - libtracker-data.so.0 -
:7f66f937834c656299cf39e94182ab9fed8be960 0x6f337 tracker_fts_update_init libtracker-data.so.0 -
:7f66f937834c656299cf39e94182ab9fed8be960 0x58467 tracker_db_interface_sqlite_fts_update_init libtracker-data.so.0 -
:7f66f937834c656299cf39e94182ab9fed8be960 0x51a1e - libtracker-data.so.0 -
:7f66f937834c656299cf39e94182ab9fed8be960 0x52051 tracker_data_update_buffer_flush libtracker-data.so.0 -
:7f66f937834c656299cf39e94182ab9fed8be960 0x39af1 - libtracker-data.so.0 -
:7f66f937834c656299cf39e94182ab9fed8be960 0x3abd8 tracker_sparql_query_execute_update libtracker-data.so.0 -
:7f66f937834c656299cf39e94182ab9fed8be960 0x54df3 - libtracker-data.so.0 -
:e1a35d606daee2039bb81ae6ea464a611a6f3119 0x14e93 - [exe] -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6cd18 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6c2e4 - libglib-2.0.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

dso_list:
:/usr/lib/libtracker-sparql-0.14.so.0.1400.1 tracker-0.14.1-1.fc17.i686 (Fedora Project) 1338320100
:/usr/lib/gconv/gconv-modules.cache glibc-2.15-37.fc17.i686 (Fedora Project) 1338318434
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338722963
:/usr/share/locale/pl/LC_MESSAGES/tracker.mo tracker-0.14.1-1.fc17.i686 (Fedora Project) 1338320100
:/usr/lib/libunistring.so.0.1.2 libunistring-0.9.3-3.fc17.i686 (Fedora Project) 1338318508
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1338320114
:/usr/lib/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338722963
:/usr/lib/libselinux.so.1 libselinux-2.1.10-3.fc17.i686 (Fedora Project) 1338318437
:/usr/lib/libpthread-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338318434
:/usr/lib/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338722963
:/usr/lib/tracker-0.14/libtracker-data.so.0.1400.1 tracker-0.14.1-1.fc17.i686 (Fedora Project) 1338320100
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1338318449
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.11-2.fc17.i686 (Fedora Project) 1338318446
:/usr/libexec/tracker-store tracker-0.14.1-1.fc17.i686 (Fedora Project) 1338320100
:/usr/lib/libnss_files-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338318434
:/usr/lib/libm-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338318434
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.12.3-1.fc17.i686 (Fedora Project) 1338320114
:/usr/lib/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.i686 (Fedora Project) 1338318492
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1338318441
:/usr/lib/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338722963
:/usr/lib/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338722963
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.15-37.fc17.i686 (Fedora Project) 1338318423
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1338318438
:/usr/lib/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.i686 (Fedora Project) 1338722963
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.i686 (Fedora Project) 1338722978
:/usr/lib/libuuid.so.1.3.0 libuuid-2.21.2-1.fc17.i686 (Fedora Project) 1338722980
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.i686 (Fedora Project) 1338318423
:/usr/lib/libc-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338318434
:/usr/lib/librt-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338318434
:/usr/lib/libresolv-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338318434
:/usr/lib/libdl-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338318434
:/usr/lib/libutil-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338318434
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.i686 (Fedora Project) 1338318440
:/usr/lib/ld-2.15.so glibc-2.15-37.fc17.i686 (Fedora Project) 1338318434
:/usr/lib/tracker-0.14/libtracker-common.so.0.1400.1 tracker-0.14.1-1.fc17.i686 (Fedora Project) 1338320100

environ:
:SHELL=/bin/bash
:UID=1000
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-9CkSD8mkcH,guid=2f74002ac810b7c0d2a7fb0c00000fd1
:XDG_RUNTIME_DIR=/run/user/robert
:DISPLAY=:18.0
:SSH_AUTH_SOCK=/run/user/robert/keyring-Kf0OKg/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7193,unix/unix:/tmp/.ICE-unix/7193
:PATH=/bin:/usr/bin:/usr/X11R6/bin:/usr/local/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_SESSION_ID=c4
:GPG_AGENT_INFO=/run/user/robert/keyring-Kf0OKg/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9CkSD8mkcH,guid=2f74002ac810b7c0d2a7fb0c00000fd1
:USER=robert
:DBUS_STARTER_BUS_TYPE=session
:PWD=/home/robert
:SHLVL=1
:GNOME_KEYRING_CONTROL=/run/user/robert/keyring-Kf0OKg
:LANG=pl_PL.UTF-8
:HOME=/home/robert
:_=/bin/dbus-launch

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7893                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7893                 7893                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:/var/log/xrdp-sesman.log
:pos:	2316
:flags:	04012001
:4:socket:[18231]
:pos:	0
:flags:	02
:5:socket:[18232]
:pos:	0
:flags:	02
:6:socket:[18233]
:pos:	0
:flags:	04002
:7:socket:[39496]
:pos:	0
:flags:	02
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/dev/null
:pos:	0
:flags:	02
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[43569]
:pos:	0
:flags:	02004002
:12:socket:[43571]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:anon_inode:inotify
:pos:	0
:flags:	02004000
:15:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:16:/home/robert/.local/share/tracker/tracker-store.log
:pos:	262423
:flags:	02001
:17:/home/robert/.cache/tracker/meta.db
:pos:	138240
:flags:	02100002
:18:/home/robert/.cache/tracker/meta.db-wal
:pos:	216968
:flags:	02100002
:19:/home/robert/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:20:/home/robert/.cache/tracker/meta.db
:pos:	1182720
:flags:	02100002
:21:/home/robert/.cache/tracker/meta.db-wal
:pos:	199152
:flags:	02100002
:22:/home/robert/.local/share/tracker/data/tracker-store.journal
:pos:	3369700
:flags:	0102001
:23:/dev/urandom
:pos:	0
:flags:	02100000
:24:pipe:[45419]
:pos:	0
:flags:	02000000
:25:/home/robert/.cache/tracker/meta.db
:pos:	1253376
:flags:	02100002
:26:/home/robert/.cache/tracker/meta.db-wal
:pos:	221160
:flags:	02100002
Comment 1 Robert 2012-06-21 16:26:36 EDT
Created attachment 593581 [details]
File: backtrace
Comment 2 Robert 2012-06-21 16:26:38 EDT
Created attachment 593582 [details]
File: smolt_data
Comment 3 Robert 2012-06-21 16:26:40 EDT
Created attachment 593583 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 17:40:22 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 18:58:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.